@charset "utf-8";
.contents01 .contents01_01{
	width: 1180px;
	height: auto;
	display: block;
	margin: 60px auto 0;
	padding-bottom: 147px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01{
		width: 90%;
		max-width: 375px;
		padding-bottom: 60px;
	}
	.contents01 #etc{
		padding-bottom: 100px;
	}
}
.contents01 .contents01_01 .text01{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.06em;
	margin-top: 35px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .text01{
		font-size: 15px;
		margin-top: 30px;
	}
}
.contents01 .contents01_01 ul{
	width: 100%;
	height: auto;
	padding: 40px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	background-color: #FFFFFF;
	margin-top: 40px;
	box-shadow: 0 0 16px rgba(33, 68, 134, .05);
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 ul{
		padding: 30px 20px;
		flex-direction: column;
		margin-top: 30px;
	}
}
.contents01 .contents01_01 ul li{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-bottom: 1px solid #E5E6E6;
	padding: 12px 0 ;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 ul li{
		flex-direction: column;
		align-items: flex-start;
		padding: 20px 0 15px;
	}
}
.contents01 .contents01_01 ul li:first-of-type{
	padding-top: 0;
}
.contents01 .contents01_01 ul li a{
	width: auto;
	height: auto;
	display: inline-flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 0.06em;
	color: #214486;
	padding-left: 35px;
	position: relative;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 ul li a{
		font-size: 15px;
		line-height: 25px;
		align-items: flex-start;
		flex-wrap: wrap;
	}
}
.contents01 .contents01_01 ul li a span{
	font-size: 14px;
	line-height: 26px;
	color: #313131;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 ul li a span{
		font-size: 14px;
		line-height: 26px;
		flex-basis: 100%; /* 折り返す */
	}
}
.contents01 .contents01_01 ul li a img{
	width: 19px;
	height: auto;
	display: block;
	position: absolute;
	top: 5px;
	left: 0;
}
.contents01 .contents01_01 ul li:nth-of-type(2).left_side{
	width: 500px;
	margin-right: 20px;
	flex-shrink: 0;
}








